Bug 47139 - RFE: Some units would be nice in the video ram selection screen
RFE: Some units would be nice in the video ram selection screen
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-xfree86 (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
David Lawrence
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2001-07-03 10:25 EDT by Telsa Gwynne
Modified: 2007-04-18 12:34 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-11-03 01:30:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Telsa Gwynne 2001-07-03 10:25:31 EDT
Text mode install of fairfax onto Sony Vaio PCG-SR1K which has
3M video RAM. Video card configuration:

Gets video card correct: NeoMagic 256 (laptop/notebook)
Gets video RAM wrong (still! But you closed bug 14998 last time
I complained about this :)) and thinks it has "256" video RAM.

Well, if the video card is called 256, this is the sort of thing
a user like me will accept, because clearly the 256 in the card
must mean... well. something :)

The list of options where you can choose what amount of video RAM you
really have is particularly confusing because there are no units!

It's terribly confusing for people who are not actually sure what
typical amounts are. Are they in kilobytes, megabytes, (bytes? :))
or what? Units would really help here.

Note, I'm bugzilla'ing this against Xconfigurator because I was told
to, even though this happened in a text mode install of fairfax, so
I don't see why it isn't anaconda. Feel free to reassign.
Comment 1 Mike A. Harris 2001-07-22 22:47:51 EDT
I agree, units is a nice enhancement idea.  In text mode install, the
X configuration _is_ Xconfigurator, which is why you were told to file
against Xconfigurator.  ;o)  anaconda is the installer, but anaconda
only handles X configuration in GUI install mode.
Comment 2 Mike A. Harris 2002-11-03 01:29:23 EST
Not sure if this is relevant still for our new config tool.  I'm going
to reopen it, and reassign it to the new tool, and Alex can decide on
wether it is relevant still or not (mainly because Xconfigurator is
dead now).

Comment 3 Alexander Larsson 2002-11-05 07:14:38 EST
redhat-config-xfree86 has units already.

Note You need to log in before you can comment on or make changes to this bug.